
* {
	margin: 0;
	padding: 0;
}

html {
	background-attachment: fixed;
	background-image: url("../images/bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	overflow-y: scroll;
	width: 100%;
}

body {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 14px;
    line-height: 1.5em;
	text-align: left;
}

.clear {
	clear: both;
}

p {
	margin-bottom: 18px;
}


a {
	color: black;
}

input, select {
	font-weight: normal;
	vertical-align: middle;
}

img {
	border: 0 none;
	text-align: left;
	vertical-align: top;
}

input[type="submit"] {
	font-family: sans-serif;
	font-size: 14px;
	padding: 2px 8px;
}

.form-label {
	color: black;
	font-weight: bold;
}

.form-label-required {
	color: #d03030;
	font-size: 10px;
}

/*
ul {
	list-style-type: none;
}

*/

.accordion-toggle {
	color: #3455a8;
	cursor: pointer;
	text-decoration: underline;
}

.accordion-content {
	display: none;
}

	.accordion-content.default {
		display: block;
	}

.img_indent {
	float: left;
	margin: 0 20px 0 0;
}

.img_box {
	padding: 0 0 13px;
}

	.img_box img {
		float: left;
		margin: 0 15px 0 0;
	}

.p1 {
	margin-bottom: 0;
}

.p2 {
	margin-bottom: 14px;
}

.p3 {
	margin-bottom: 9px;
}

.p4 {
	margin-bottom: 11px;
}

.txt1 {
	font-size: 1.1em;
}

.line_hor {
	background: rgba(0, 0, 0, 0) url("/images/line1.gif") repeat-x scroll left bottom;
	margin-bottom: 35px;
	padding-bottom: 31px;
}

.title {
	margin-bottom: 13px;
}

.search {
	background-color: #f1ede5;
	display: inline-block;
	height: 31px;
	margin: 1px 0 0 0;
	width: 100%;
	border-bottom: 1px solid #e5dfd3;
}

.search-input {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: #0d214f;
	font-family: verdana;
	font-size: 9pt;
	font-style: italic;
	height: 25px;
	margin: 2px 2px 15px 0;
	padding-left: 2px;
	width: 178px;
}

.search-btn {
	background-image: url("../images/search-icon.jpg");
	border: medium none;
	cursor: pointer;
	display: inline-block;
	height: 30px;
	vertical-align: middle;
	width: 31px;
}

.view-btn {
	background-image: url("../images/button.jpg");
	background-position: 0 0;
	cursor: pointer;
	display: inline-block;
	height: 30px;
	margin: 10px 0 0;
	width: 102px;
}

.view-btn:hover {
	background-position: 102px 0;
}


.popular_links {
	background-color: #efe6be;
	padding-bottom: 20px;
	/*border-bottom: 1px solid #b7b580;*/
}

.box1 .search_inner {
	margin-top: 20px;
	padding: 1px 0 29px;
}

.box1 .search_inner_content {
	background-color: #ebdbc1;
	padding: 20px 10px;
}

#searchContainer {
	margin-top: 20px;
}

.box1 .calendar_inner {
	margin-top: 20px;
	padding: 1px 0 29px;
}

.col_1_no_border {
    float: left;
    width: 218px;
    margin-bottom: 30px;
    border-left: 1px solid #c8ba96;
}

#calendarContainer {
	margin-top: 30px;
}


#survey_table td,label { font-size:12px; font-family:tahoma; font-weight:bold; color:#333333;}

.email-your-event {
	width: 255px;
	height: 194px;
	display: block;
	text-align: center;
}

.city-newsletter {
	width: 255px;
	height: 137px;
	display: block;
	text-align: center;
	margin-bottom: 20px;
}

.city-newsletter-text {
	font-family: Arial;
	color: #515151;
	text-align: left;
	font-size: 9pt;
	line-height: 6pt;
	margin: 0 0 10px 0;
}

.calendar {
	margin-bottom: 20px;
	background-color: #f8f5ec;
}

	.calendar a {
		text-decoration: none;
	}

.calendar-box {
	border: 0 none;
	border-collapse: collapse;
	width: 100%;
}

/*
table {
	border: 0 none;
	margin: 0;
	padding: 0;
}

	table td {
		font-family: Arial;
		font-size: 11pt;
	}
*/
.calendar table tr {
	font-family: arial;
	height: 22px;
	text-align: center;
	vertical-align: middle;
}

.calendar table td {
	align-content: center;
	font-size: 8pt;
	width: 40px;
}

.days-week {
	color: #121212;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	text-transform: uppercase;
	vertical-align: middle;
}

.calendar .month td, .calendar .month a {
	color: #3e461d;
	font-family: Calibri;
	font-size: 12pt;
	font-weight: lighter;
	padding-right: 4px;
}

.month {
	background-color: #e4d7ae;
	border-collapse: collapse;
	height: 27px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	color: #2e1148;
	text-transform: uppercase;
}

.calendar-today {
	border: 1px solid #3e461d;
}

.calendar-dayHeader {
	color: #121212;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	text-transform: uppercase;
	vertical-align: middle;
}

.calendar-otherMonthDay {
	background-color: #efe7c9;
}

.calendar_items_list {
	background-color: #f5f2ec;
}

.calendar_items_list_header {
	background-color: #e3e3ec;
	height: 21px;
	padding: 4px 10px 0;
}

.calendar_items_list_header .div1 {
	width: 110px;
}

.calendar_items_list li .div_col1 {
	background-color: inherit;
	height: 26px;
	padding: 4px 0 0 8px;
	width: 110px;
}

.calendar_items_list li .div_col2 {
	background-color: inherit;
	height: 26px;
	overflow: hidden;
	padding: 4px 3px 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	/*width: 310px;*/
}

.calendar_items_list .alt_item {
	background-color: #e1ddd5;
}

.accordion-toggle {
	cursor: pointer;
}

.accordion-content {
	color: #4a1209;
	display: none;
}

	.accordion-content.default {
		display: block;
	}

.float-left {
	float: left;
}

.logo {
	background-image: url("../images/logo.png");
	background-position: 0 0;
	cursor: pointer;
	display: inline-block;
	height: 104px;
	margin: 83px 0 25px 0;
	width: 199px;
	background-repeat: none;
	text-indent: -99999px;
}

	.logo:hover {
		background-position: 199px 0;
	}

#header .row_2 {
	height: 349px;
	border-bottom: 1px solid #c8ba96;
}

#header .row_3 {
	border-bottom: 1px solid #c8ba96;
}

.slogan {
	width: 940px;
	height: 23px;
	color: white;
	font-family: Arial;
	font-size: 12pt;
	padding: 10px 10px 8px 10px;
	font-style: italic;
	border-bottom: 1px solid #c8ba96;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#52630d+0,52630d+30,899c35+44,899c35+72,5c6c18+88,52630d+100 */
    background: #52630d; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyNjMwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzUyNjMwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzg5OWMzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iIzg5OWMzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iIzVjNmMxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MjYzMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  #52630d 0%, #52630d 30%, #899c35 44%, #899c35 72%, #5c6c18 88%, #52630d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #52630d 0%,#52630d 30%,#899c35 44%,#899c35 72%,#5c6c18 88%,#52630d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #52630d 0%,#52630d 30%,#899c35 44%,#899c35 72%,#5c6c18 88%,#52630d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52630d', endColorstr='#52630d',GradientType=1 ); /* IE6-8 */
}


.header-background {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#52630d+0,899c35+27,899c35+74,637321+100 */
	background: #627320; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyNjMwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iIzg5OWMzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iIzg5OWMzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MzczMjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #52630d 0%, #899c35 27%, #899c35 74%, #637321 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #52630d 0%,#899c35 27%,#899c35 74%,#637321 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #52630d 0%,#899c35 27%,#899c35 74%,#637321 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627320', endColorstr='#627320',GradientType=1 ); /* IE6-8 */
}

.header-left {
	border-right: 1px solid #c8ba96;
	color: white;
	font-family: Calibri;
	font-size: 13pt;
	line-height: 16pt;
	height: 349px;
	text-align: center;
	width: 218px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#acb866+0,8b954f+43,637321+100 */
	background: #667725; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNhY2I4NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiM4Yjk1NGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjM3MzIxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #acb866 0%, #8b954f 43%, #637321 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #acb866 0%,#8b954f 43%,#637321 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #acb866 0%,#8b954f 43%,#637321 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#667725', endColorstr='#667725',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.headerImageDiv {
	margin: 1px 1px 0 216px;
	vertical-align: top;
}

.headerImage {
	width: 734px;
}

#footer {
	background-color: #647422;
	height: 52px;
	width: 960px;
	margin-top: 0px;
}

#footer-menu {
	margin: 18px 0 0 130px;
	float: left;
	color: #fff;
	font-family: Calibri, Arial;
	font-size: 12pt;
	font-weight: bold;
}

#footer-menu a {
	padding: 0 13px;
	text-decoration: none;
	color: #fff;
	font-family: Calibri, Arial;
	font-size: 12pt;
	font-weight: bold;
}

	#footer-menu a:hover {
		text-decoration: underline;
	}

#footer-menu div {
	float: left;
}

#copyright {
	color: #fff;
	float: left;
	font-family: Calibri;
	font-size: 11pt;
	padding-left: 20px;
	padding-top: 16px;
	font-weight: bold;
}

#loginIcons {
	float: right;
	margin-right: 20px;
	margin-top: -30px;
}

.footer-center-column {
	margin: 16px 0 0 40px;
}

.footer-center-column a {
	color: white;
	font-family: Calibri;
	font-size: 12pt;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
}

.footer-center-column a:hover {
	text-decoration: underline;
}

.footer-right-column {
	margin: 0 0 0 40px;
}

.footer-right-column a:hover {
	text-decoration: underline;
	color: white;
}

.footer-menu {
	margin: 0 8px;
	float: left;
	color: white;
}

.footer-icons {
	margin: 2px 5px 0 0;
}

.share {
		background-repeat:no-repeat;
		background-image: url("../images/footer.png");
		background-position: 0 -19px;
		height: 15px;
		padding-left: 19px;
		margin-left: 20px;
		margin-top: 3px;
}
.email{
		background-image: url("../images/footer.png");
		background-position: 0 0;
		background-repeat:no-repeat;
		height: 15px;
		padding-left: 25px;
		margin-top: 3px;
}


.apply-button{
    margin-top:20px;
    margin-bottom:10px;
}


#loginIcons {
	float: right;
	margin: 10px 55px 0 0;
}

	#loginIcons div {
		float: left;}

#main {
	background-color: #ffffff;
	margin: 0 auto;
	text-align: left;
	width: 960px;
	box-shaddow:0px 0px 10px rgba(0,0,0,0.5);
	/*
	border-left: 1px solid #c8ba96;
	border-right: 1px solid #c8ba96;
*/
}


#header, #footer {
	font-size: 14px;
}

.center-content {
	background-color: #ffffff;
	float: left;
	padding: 10px 0px 20px 5px;
	width: 710px;
}

.homepage-links {
	margin: 5px 0 0 5px;
}

	.homepage-links ul {
		list-style-image: url("../images/bullet.png");
		list-style-position: inside;
		margin: 10px 0 0 1px;
		padding: 0;
	}

	.homepage-links li {
		height: 18px;
		padding: 5px 0;
		margin-left: 0;
	}

	.homepage-links a {
		color: #31361c;
		font-family: Arial;
		font-size: 10pt;
		font-weight: bold;
		text-decoration: none;
	}

		.homepage-links a:hover {
			text-decoration: underline;
		}


/*------------city-news start----------------*/

.city-news {
	margin: 5px 0 0 5px;
	line-height: 1.5;
}

	.city-news ul {
		list-style-image: url("../images/arrow.png");
		list-style-position: inside;
		background-position: 2px 5px;
		margin: 10px 0 0 3px;
	}

	.city-news li {
		padding: 11px 0;
	}

	.city-news-header, .city-news a {
		color: #31361c;
		font-family: Arial;
		font-size: 12pt;
		font-weight: bold;
	}

	.city-news a {
		text-decoration: none;
	}

		.city-news a:hover {
			text-decoration: underline;
		}

/*------------city-news end----------------*/

.menu {
	height: 40px;
	width: 960px;
	background-color: #647422;
	color: white;
	text-align: center;
	border-bottom: 1px solid #c8ba96;
}

.TopGroup 
{
   
	font-family: sans-serif;
	font-size: 14px;
	height: 40px;
    padding: 0;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
}

.TopGroup td 
{
    padding: 0 10px;
    background-color: #647422;
	color: White;
	font-family: sans-serif;
	font-size: 10pt;
	text-align: center;
}

.TopGroup td:hover {
	background-color: #5b6923;
	color: White;
	cursor: pointer;
}

.topMenuItemHover, .lastTopMenuItemHover, .firstTopMenuItemHover
{
	cursor:pointer;
    color:White;
    background-color:#5b6923;
}

.topMenuItem, .topMenuItemHover
{
    padding:0px 20px;
    background-color:#5b6923;
}

.firstTopMenuItem, .firstTopMenuItemHover {
	padding: 0 10px 0 30px;
}

.lastTopMenuItem, .lastTopMenuItemHover {
	padding: 0 30px 0 8px;
}

.menuItem {
	background-color: #788539;
	font-size: 9pt;
	padding: 5px 10px;
	text-transform: uppercase;
	height: 25px;
	border-bottom: 1px solid #637125;
}

.menuItemHover {
	background-color: #5b6923;
	color: White;
	cursor: pointer;
	font-size: 9pt;
	padding: 5px 10px;
	text-transform: uppercase;
	height: 25px;
	border-bottom: 1px solid #637125;
}

.MenuGroup {
	text-transform:uppercase;
    background-color:#788539;
    color:White;
    font-family:sans-serif;
    font-size:9pt;
}

.header-font {
	color: white;
	font-family: Calibri, Arial;
	font-size: 14pt;
	height: 41px;
	line-height: 41px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.header-font a {
	color: white;
	font-family: Calibri, Arial;
	font-size: 14pt;
	text-decoration: underline;
	text-transform: uppercase;
}

.header-font a:hover {
	text-decoration: none;
}

.sideMenuItem
{
    cursor: pointer;
    height: 26px;
    margin-left: -1px;
    margin-top: 0px;
    margin-bottom: 1px;
    padding: 9px 5px 3px 8px;
    text-transform: uppercase;
    font-size: 11.5px;
    white-space: nowrap;
    overflow-x: hidden;
    /*background-color: #788539; */
    background-color: #6E7C2E;
    color: #fff;
}
.sideMenuItemSelected
{
    /*background-color: #52630d;*/
    background-color: #889B35;
}

.FooterTopGroup {
	color: #fff;
	font-family: sans-serif;
	font-size: 10pt;
	font-weight: bold;
	height: 4px;
	margin: 0;
	padding-left: 230px;
	padding-top: 15px;
	text-align: center;
}

.footerTopMenuItem, .footerTopMenuItemHover {
	border-right: 1px solid #0066cc;
	padding: 0 7px 0 8px;
}

.footerTopMenuItemHover {
	cursor: pointer;
}

.footerLastTopMenuItem, .footerLastTopMenuItemHover {
	padding: 0 8px 0 7px;
}

.FooterMenuGroup {
	background-color: #0066cc;
	color: White;
	font-family: sans-serif;
}

.footerMenuItem {
	padding: 5px;
}

.footerMenuItemHover {
	cursor: pointer;
	padding: 5px;
}

.footerLastTopMenuItemHover {
	cursor: pointer;
}

.itemListEntryTextHyperLink, .itemListEntryTextHyperLink_LastItem {
	text-decoration: none;
}

	.itemListEntryTextHyperLink_LastItem .leftFeatureItem {
		font-size: 14px;
		line-height: 27px;
	}

#subheaderLeft {
	margin-right: 3px;
	padding: 15px 15px 10px 12px;
	width: 227px;
}

#subheaderRight {
	float: left;
	height: 193px;
	margin-right: 3px;
	width: 503px;
}

h1 {
	color: #394d00;
	font-family: Arial;
	font-size: 19pt;
	font-weight: normal;
	line-height: 12pt;
	text-align: left;
	padding: 5px 20px 0px 0;
}

h2 {
	color: #637321;
	font-family: Arial;
	font-size: 16pt;
	font-weight: normal;
	line-height: 12pt;
	text-align: left;
	margin: 15px 20px 5px 0;
}

h1.mcms_RendererPageDescription, h2.mcms_RendererPageSectionHeading {
	font-family: Arial;
	font-weight: normal;
	line-height: 1.1em;
	margin-bottom: 10px;
}

h3.mcms_RendererContentCaption, .mcms_RendererContentSummary {

}
h3 {
	color: #394d00;
    font-size: 14pt;
    font-weight: bold;
    padding: 8px 0 10px;
    text-align: left;
    font-family: Arial;
}

h4 {
	color: #2d3217;
	font-size: 12pt;
	text-transform: uppercase;
}

h5 {
	color: #2d3217;
	font-size: 14px;
	margin-bottom: 7px;
}

	h5 a {
		color: #2d3217;
	}

a {
	color: #637321;
}

a:hover {
	text-decoration: none;
}

li {
	margin-left: 25px;
}

ul {
	padding: 10px 0;
}

.side {
	border-right: 1px solid #ceced0;
	float: left;
	width: 218px;
	background-color: white;
}

.community-events-container {
	color: #2c2e2f;
	font-family: Arial;
	font-size: 10pt;
	margin: 0 19px 14px 0;
	width: 428px;
}

.community-events-container a {
    color: #2c2e2f;
    font-family: Arial;
    font-size: 10pt;
    text-decoration: underline;
}

.community-events-container a:hover {
	text-decoration: none;
}



div#rotator {
	height: 349px;
	overflow-x: hidden;
	width: 740px;
}

div#rotator ul {
    background-image: none;
	padding: 0;
}

div#rotator ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    position: absolute;
	margin-left: 0;
}

div#rotator ul li img {
	border: 0 none;
}

div#rotator ul li.show {
	z-index: 500;
}

.weather-wait {
	margin-left: 20px;
	margin-top: 20px;
}

.weather-wrapper {
	display: none;
}

.weather-temperature {
	color: #262a2d;
	float: left;
	font-family: Arial;
	font-size: 24pt;
	margin: 30px 5px 0 8px;
}

.weather-description {
	text-transform: capitalize;
}

.weather-date {
	padding: 10px 0;
}

.weather-time {
	font-size: 16px;
	margin-top: 8px;
	padding: 10px 0 10px 20px;
}

.weather-box {
	/*background-color: #efe6be;*/
	/*background-color: #e4d7ae;*/
	height: 140px;
	width: 218px;
	background-image: url("../images/weather-bg.jpg");
	/*background-position: center bottom;
	background-repeat: no-repeat;
	background-repeat: no-repeat;
*/
}

.weather-box a {
	color: #262a2d;
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}

.weather-icon {
	margin: 1px 0 0 1px;
}

.temperature {
	color: #262a2d;
	font-family: Arial;
	font-size: 24pt;
	margin: 15px 0 0 10px;
}

.low-high-temperature {
	color: #262a2d;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bolder;
	margin: 18px 0 0 10px;
}

.wind {
	color: #262a2d;
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	margin: 4px 0 0 8px;
}

.weather-description {
	color: #262a2d;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
    padding-right:15px;
    text-align: right;
}

.weather-humidity-wind {
	color: #262a2d;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	margin: 1px 0 0 20px;
	text-align: right;
	padding-right: 15px;
}

.detailed-forecast-link a {
	margin-left: 100px;
}

.date a {
	font-family: Calibri;
	font-weight: bold;
	color: #31361c;
	font-size: 12pt;
}

.events-list 
{
    margin-left:10px;
    margin-right:10px;
}

.event-text
{
    font-size: 12px;
    margin-bottom: 5px;
}

.view-button 
{
    font-family: Calibri;
    font-weight: bold;
    color: rgba(58, 63, 31, 1);
    font-size: 12pt;
}

.all-events-link
{
    margin-left:10px; 
    margin-bottom: 20px; 
}

.line {
    width: 80%;
    color: #647422;
    margin-left:0;
    text-align:left;	
 }


/* ----------   MENU STYLES BEGIN ------------------------------*/


ul.menu {
	width: 100%;
	height: 40px;
	background: #647422;
	border-bottom: 1px solid #c8ba96;
	padding: 0;
	display:table;
	position:relative;

}

	ul.menu:hover {
		background-color: #5b6923;
	}

	ul.menu li {
		list-style: none;
		display:table-cell;
		margin: 0;
		text-align: center;
		position: relative;
	}


		ul.menu li a {
			padding: 0 10px;
			background-color: #647422;
			color: White;
			font-family: sans-serif;
			font-size: 10pt;
			text-align: center;
			display:block;
			line-height:40px;
			text-decoration:none;
			text-transform:uppercase;
		}
		ul.menu li ul li a {
			
			text-align: left;
		
		}

	ul.menu ul {
		width: 234px;
		display: none;
		visibility: hidden;
		position: absolute;
		top: 41px;
	}

		ul.menu ul li {
			border-right: none;
		}

			ul.menu ul li a {
				border-right: none;
			}

		ul.menu ul ul {
			top: 41px;
			left: 234px;
			display: none;
			visibility: hidden;
		}

			ul.menu ul ul ul {
				top: 0px;
				left: 234px;
				display: none;
				visibility: hidden;
			}

		ul.menu ul li {
			display: block;
			visibility: visible;
		}

	ul.menu li:hover > ul {
		display: block;
		visibility: visible;
		top: 0;
	}

	ul.menu li ul li {
		margin: 0;
		text-align: left;
		background-color: #647422;
		width: 234px;
	}

	ul.menu li ul {
		display: none;
		padding: 0;
	}

	ul.menu > li:hover > ul {
		top: 41px;
		z-index: 1000; /* -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);     -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);*/ /* box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);*/
	}

	ul.menu li:hover ul li {
		float: none;
		border-right: none;
	}


		ul.menu li:hover ul li a {
			background-color: #788539;
			color: White;
			cursor: pointer;
			font-size: 9pt;
			padding: 5px 10px;
			line-height: 25px;
			text-transform: uppercase;
			height: 25px;
			border-bottom: 1px solid #637125;
		}
		ul.menu li:hover ul li a:hover {
			background-color: #5b6923;
		}

			

	ul.menu a:hover {
		background-color: #5b6923;
	}

/* ----------   MENU STYLES END ------------------------------*/
